<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="ThemeOverlay.SwitchBright" parent="">
        <!-- 开关钮（thumb）颜色 -->
        <item name="colorControlActivated">#FFEA00</item>
        <!-- 关闭时的轨道颜色 -->
        <item name="colorSwitchThumbNormal">#B0B0B0</item>
    </style>
</resources>